#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Code\ Coverage=Cobertura de código
Exclude\ Patterns=Patrones de exclusión
Include\ Patterns=Incluir patrones
JaCoCo=JaCoCo
JaCoCo\ Output\ Directory=Directorio de salida JaCoCo
JAVA_OPTS=JAVA_OPTS
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para excluir archivos del informe, uno por línea. Los patrones que coincidan con este patrón se excluirán sin condiciones del informe. Los patrones pueden incluir ?, * o **.
Patterns\ for\ including\ JaCoCo\ XML\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para incluir archivos XML JaCoCo en el informe, uno por línea. Los patrones pueden incluir ?, * o **.
Plugin\ to\ upload\ JaCoCo\ report\ results.=Complemento para cargar resultados de informes JaCoCo.
Publish\ a\ JaCoCo\ report.=Publicar un informe JaCoCo.
Publish\ JaCoCo\ Report=Publicar informe JaCoCo
Quality=Calidad
Report\ Name=Nombre de informe
The\ directory\ offset\ where\ the\ JaCoCo\ XML\ output\ files\ exist.=El desplazamiento de directorio en el que existen los archivos de salida XML JaCoCo.
The\ JAVA_OPTS\ environment\ variable\ to\ increase\ memory.\ Some\ JaCoCo\ XML\ reports\ can\ be\ large\ and\ requires\ increased\ memory\ to\ upload.=La variable de entorno JAVA_OPTS para aumentar la memoria. Algunos informes XML de JaCoCo pueden ser grandes y requerir un aumento de la memoria para su carga.
The\ name\ of\ the\ report\ to\ publish.=El nombre del informe a publicar.
